Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Feb 2022 10:05:47 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good day. 
 I didn’t yet receive my order number 6368729643 since Nov 21. In tracking system it appears out for delivery since Nov 24 but until now I did not receive. I keep on sending messages here many times since Dec 4 but until now I did not receive my items and nobody is contacting me. I went on vacation to Philipines on Dec 17 and now I am back to Saudi Arabia working. Please return my money of 132 SR. This is my ANB account number 0108058067260012. You can send the items to King Abdulaziz Medical City or MCX Village 45. You can track my order in your system. I am already mad and tired of sending messages here because of no action from your company. 

Leomelyn Lino
King Abdulaziz Medical City, National Guard Hospital or MCX Village 45.
Mobile number 0546825860 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3895809